<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="ui" id="nautilus-views" xml:lang="sr-Latn">

  <info>
    <link type="guide" xref="nautilus-prefs" group="nautilus-views"/>

    <revision pkgversion="3.8" version="0.2" date="2013-04-03" status="review"/>
    <revision pkgversion="3.18" date="2015-09-30" status="candidate"/>

    <credit type="author">
      <name>Tifani Antopoloski</name>
      <email>tiffany.antopolski@gmail.com</email>
    </credit>
    <credit type="author">
      <name>Šon Mek Kens</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Majkl Hil</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="author editor">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Dejvid King</name>
      <email>amigadave@amigadave.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
    <its:rules xmlns:xlink="http://www.w3.org/1999/xlink" version="1.0" xlink:type="simple" xlink:href="gnome-help.its"/>

    <desc>Odredite osnovni način ređanja i grupisanje za upravnika datoteka.</desc>

  </info>

<title>Prikažite postavke u <app>Datotekama</app></title>

<p>You can change how files and folders are grouped and sorted by default.
Press the menu button in the top-right corner of the window, select
<gui style="menuitem">Preferences</gui>, and then select the
<gui style="tab">Views</gui> tab.</p>

<section id="default-view">
<title>Podrazumevani prikaz</title>
<terms>
  <item>
    <title><gui>Poređaj stavke</gui></title>
    <p its:locNote="TRANSLATORS: use the translation of the tooltip for the     view selector button that opens the view popover in the main window for     'View options'">You can change how <link xref="files-sort">files are
    sorted</link> in an individual folder by clicking the view options
    <!-- FIXME: Get a tooltip added for "View options" -->
    menu button in the toolbar and choosing the desired option under
    <gui>Sort</gui>, or by clicking the list column headers in list view.</p>
  </item>
  <item>
    <title><gui>Poređaj fascikle pre datoteka</gui></title>
    <p>Po osnovi, upravnik datoteka više ne prikazuje sve fascikle pre datoteka. Da vidite sve fascikle navedene pre datoteka, uključite ovu mogućnost.</p>
  </item>
</terms>
</section>

</page>
